Bug 906288 - [Code Change] Remove JPA code
[Code Change] Remove JPA code
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
All All
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Allon Mureinik
Haim
infra
: CodeChange
Depends On:
Blocks: 917401
  Show dependency treegraph
 
Reported: 2013-01-31 06:35 EST by Allon Mureinik
Modified: 2016-02-10 14:43 EST (History)
10 users (show)

See Also:
Fixed In Version: sf9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 05:16:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11590 None None None Never

  None (edit)
Description Allon Mureinik 2013-01-31 06:35:37 EST
Description of problem:
Backport the removal of JPA related code from oVirt, to facilitate backporting of other patches.

Version-Release number of selected component (if applicable):
sf5

How reproducible:
100%

Steps to Reproduce:
1. Build the backend
  
Actual results:
JPA code is present

Expected results:
JPA code should not be present

Additional info:
http://gerrit.ovirt.org/#/c/11590/
Comment 1 Haim 2013-02-10 10:19:23 EST
Allon, what's to test here? to me it looks more like a code change.
Comment 2 Allon Mureinik 2013-02-10 10:24:59 EST
Haim - it is a code change, no functional change should occur.
Not quite clear on the process - does this mean it does not require qa-ack+ ?
Comment 5 Itamar Heim 2013-06-11 05:16:30 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:41:37 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.